Skip to main content
GET
Read one page's HTML

Authorizations

X-API-Key
string
header
required

Batch, Crawl, the Extract endpoints and the account endpoint read the same key from the X-API-Key header.

Path Parameters

crawl_id
string
required

The crawl's ID, as returned when it started.

content_id
string
required

From the result's content_url.

Query Parameters

download
boolean
default:false

true returns the page as a file to save.

Response

The page's HTML.

The response is of type string.